/* blocks.css
 * Стили блоков сайта, основной рабочий файл
 *
 */
.b-header {
	width: 1050px;
	margin: 0 auto;
	padding: 25px 0 0;
	overflow: hidden;
}
	.b-header_phone, .b-header_work, .b-header_cart {
		float: right;
	}
	.b-header_logo {
		float: left;
	}
		.b-header-logo img {
			margin: 0;
		}
	.b-header_phone {
		font-family: 'mullermedium';
		font-size: 24px;
		vertical-align: top;
		text-align: right;
		margin: 20px 32px 0 22px;
	}
		.b-header_phone a {
			text-decoration: none;
		}
	.b-header_work {
		color: #717171;
		font-size: 16px;
		font-family: 'mullermedium';
		vertical-align: top;
		margin: 13px 100px 13px 0;
	    line-height: 21px;
	}
	.b-header_cart {
		float: right;
		margin: 11px 0 0 0;
		width: 200px;
		position: relative;
	}
	.b-header_cart img {
		position: absolute;
	}
 		i.b-header_cart_ico {
			position: absolute;
			width: 48px;
			height: 43px;
			top: 1px;
			left: 0;
			background-position: 0 0;
			background-repeat: no-repeat;
		}
		.b-header_cart_title {
			font-family: 'mullermedium';
			font-size: 24px;
			margin: -5px 32px 0 0;
			display: block;
		}
		.b-header_user_profile a {
			text-decoration: none;
		}
			.b-header_cart_count {
				color: #717171;
				font-family: 'mullermedium';
				font-size: 15px;
				margin: -4px 3px 0 0;
				display: block;
			}
		.b-header_cart_count:hover {
			color: #e30613;
		}
	.b-header-menu {
		border-top: solid 1px #E7E7E7;
		margin-top: 10px;
		overflow: hidden;
		float: left;
		width: 100%;
	}
		.b-header-menu ul {
			display: table;
			width: 100%;
		}
		.b-header-menu ul li {
			display: table-cell;
			padding: 16px 0px 12px;
			margin: 0 31px;
			text-align: right;
			min-width: 120px;
		}
		.b-header-menu ul li.deep-1-first {
			margin-left: 0;
			margin-right: 36px;
			text-align: left;
		}
		.b-header-menu ul li.deep-1-last {
			margin-right: 0;
		}
		.b-header-menu ul li a {
			font-size: 18px;
			font-family: 'mullermedium';
			line-height: 1.0;
			text-decoration: none;
		    -webkit-transition: color 0.3s ease;
		}
		.b-header-menu ul li a:hover {
			color: #E30613;
			text-decoration: none;
		}
		.b-header-menu .deep-1-last {
			text-align: right;
		}
			.b-header-menu .deep-1-last a {
				margin: 0;
			}

.b-carousel {
    min-height: 100px;
    /*background: url(/bitrix/templates/template.rennai/css/layout/../../img/bg-carousel.jpg);*/
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    padding: 0 679px;
    margin: 0 -1000px 0;
	position: relative;
}
	.b-carausel_holder {
		width: 1920px;
		margin: 0 auto;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		
	}
		.g-carousel-wrapper {
		overflow: hidden;
	}
		.b-carousel_item-holder {
			width: 1050px;
			margin: 0 auto;
		}
.b-about{
	padding: 75px 0;
}
	.b-about-holder {
		width: 1050px;
		padding: 0 115px;
		margin: 0 auto;
	}
		.b-about h2 {
			color: #bb0b15;
			margin: 0 0 25px 0;
			line-height: 1.0;
		}
		.b-about table tr td {
			width: 50%;
			font-family: 'Roboto', sans-serif;
			font-size: 16px;
			line-height: 24px;
		}
		.b-about table tr td:nth-child(1) {
			padding: 0 30px 0 0;
		}
		.b-about table tr td:nth-child(2) {
			padding: 0 0 0 15px;
		}
			.b-about table tr td a {
				text-decoration: none;
			}
		.b-about hr {
			border-top: solid 1px #dddddd;
			border-bottom: 0;
			width: 150px;
		}
		.b-about_link-diler {
			margin-top: 25px;
			text-align: center;
			text-decoration: none;
			color: #bb0b15;
			font-size: 24px;
			font-family: 'mullerlight';
			line-height: 30px;
			}
		
		
.b-compare {
    min-height: 420px;
    background: #010326;
    padding: 0 320px;
    margin: 0 -320px 0;
}
	.b-compare_holder {
		padding: 0;
		margin: 0 auto;
		overflow: hidden;
	}
	.b-compare_title {
		margin-top: 70px;
		padding: 0 0 0 115px;
	    position: relative;
		z-index: 10;
	}
		.b-compare_title h2{
			color: #fff;
			font-family: 'mullerlight';
		}
		.b-compare_item {
			float: left;
		}
			.b-compare_item-0 {
				width: 235px;
				padding: 187px 0 100px 202px;
				background: url(../../img/1fire.png);
				background-repeat: no-repeat;
				background-position: -51px 52px;
				margin-top: -135px;
				position: relative;
			}
				.b-compare_item_title {
					font-family: 'mullerlight';
					color: #0096ff;
				}
				.b-compare_item_text {
					font-family: 'Roboto', sans-serif;
					font-size: 16px;
					line-height: 24px;
					color: #fff;
				}
			.b-compare_item-1 {
				width: 527px;
				padding: 187px 0 148px 302px;
				background: url(../../img/fire2.png);
				background-repeat: no-repeat;
				background-position: 7px -5px;
				margin-top: -135px;
				margin-left: -100px;
			}
.b-benefits {
    background: #F2F2F2;
    padding: 80px 320px 0;
    margin: 0 -320px 0;
    overflow: hidden;
}
	.b-benefits_holder {
		width: 1050px;
		margin: 0 auto;
	}
		.b-benefits_title h2{
			color: #bb0b15;
			margin: 0;
			padding: 0;
			line-height: 1.0;
		}
			.b-benefits_column {
				width: 50%;
				float: left;
				min-height: 1px;
				padding-top: 92px;
			}
			.b-benefits_pic {
				width: 500px;
				float: left;
				min-height: 1px;
				padding: 80px 0 0;
			}
				.b-benefits_pic img{
					margin-left: -100px;
				    margin-top: 10px;
				}
				.b-benefits_item {
					float: left;
					width: 400px;
					padding-left: 85px;
					margin-bottom: 45px;
				}
				.b-benefits_item-0 {
					background: url(../../img/ico-advantages-1.png);
				    background-repeat: no-repeat;
				}
				.b-benefits_item-1 {
					background: url(../../img/ico-advantages-2.png);
				    background-repeat: no-repeat;
				}
				.b-benefits_item-2 {
					background: url(../../img/ico-advantages-3.png);
				    background-repeat: no-repeat;
				}
				.b-benefits_item-3 {
					background: url(../../img/ico-advantages-4.png);
				    background-repeat: no-repeat;
				}
				.b-benefits_item-4 {
					background: url(../../img/ico-advantages-5.png);
				    background-repeat: no-repeat;
				}
					.b-benefits_item h3 {
						font-family: 'mullermedium';
						margin: 0;
						line-height: 18px;
					}
					.b-benefits_item p {
						font-family: 'Roboto', sans-serif;
						font-size: 16px;
						color: #4e4b4b;
						margin: 8px 0px 0;
						line-height: 24px;
					}
.b-boilers {
	min-height: 100px;
}
	.b-boilers_holder {
		width: 1050px;
		padding: 80px 0px;
		margin: 0 auto;
	}
	.b-boilers_title {
		margin: 0 0 40px 0;
	}
		.b-boilers_holder h2 {
			padding: 0;
			line-height: 1.0;
			color: #bb0b15;
			margin: 0;
		}
		.b-boilers_title p {
			color: #bb0b15;
			font-family: 'RobotoRegular';
			font-size: 20px;
			margin: 5px 0 0 0;
			line-height: 1.1;
		}
	.b-shop-elements-table_td h3 {
		text-align: center;
		margin: -25px 0 25px 0;
		padding: 0;
		line-height: 1.0;
	}
	.b-shop-element_table_td_title {
		width: 180px;
		padding: 15px 0 0 0px;
		background: url(../../img/ico-m2.png);
		background-repeat: no-repeat;
	    background-position: 30px 288px;
	}
	.b-shop-element_price-btn a {
		font-family: 'mullermedium';
		font-size: 18px;
		background: #bb0b15;
		color: #fff;
		text-decoration: none;
		padding: 10px 25px;
		display: block;
		-webkit-transition: background 0.5s ease, color 0.3s ease;
	}
	.b-shop-element_price-btn a:hover {
		background: #fff;
		color: #bb0b15;
		padding: 9px 24px;
		border: solid 1px #bb0b15;
	}
	.b-shop-element_features-btn {
		text-align: center;
		padding: 15px 0;
	}
	.b-shop-element_features-btn a {
		font-family: 'mullermedium';
		font-size: 18px;
		color: #bb0b15;
		text-decoration: none;
		border-bottom: dashed 1px;
		-webkit-transition: color 0.3s ease;
	}
	.b-shop-element_features-btn a:hover {
		color: #000;
	}
.b-chimneys_holder {
    width: 1050px;
    border-top: solid 1px #ccc;
    margin: 0 auto;
    padding: 70px 0;
	overflow: hidden;
}	
	.b-chimneys h2 {
		color: #e30613;
	    margin: 0 0 60px;
		padding: 0;
		line-height: 1.0;
	}
	.b-chimneys_item {
		width: 240px;
		margin-right: 30px;
		float: left;
	}
	.b-chimneys_item:nth-child(5) {
		margin-right: 0 !important;
	}
		.b-chimneys_item_name {
			font-family: 'mullermedium';
			display: block;
			font-size: 18px;
		}
		.b-chimneys_item_seria, .b-chimneys_item_type {
			font-family: 'Roboto', sans-serif;
			display: block;
		}
			.b-chimneys_item_seria span, .b-chimneys_item_type span, .b-chimneys_item_type span {
				font-family: "RobotoBold";
			}
			.b-chimneys_item_price {
				font-family: 'mullermedium';
				font-size: 18px;
				padding: 20px 0 0 0;
				display: block;
				float: left;
			}
			.b-chimneys .b-shop_button {
				float: right;
				margin: 20px 50px 20px 0;
			}
.b-banner_holder {
	width: 1050px;
    margin: 0 auto;
    padding: 0 0 70px;
	overflow: hidden;
}
	.b-banner_item {
	    width: 430px;
		padding: 23px 30px 18px 50px;
	}
	.b-banner_item_0 {
		background: url(../../img/bg-chimneys-1.png);
		float: left;
	}
	.b-banner_item_1 {
		background: url(../../img/bg-chimneys-2.jpg);
		float: right;
	}
		.b-banner_item h4 {
			color: #fff;
			font-family: 'mullerlight';
			margin: 0 0 20px 0;
			line-height: 1.2;
		}
		.b-banner_item p {
			color: #fff;
			font-family: 'Roboto', sans-serif;
			line-height: 1.0;
			margin: 7px 0;
		}
		.b-banner_item_0 .fa-check {
			color: #308DFE !important;
			font-size: 16px;
			margin-right: 10px;
		}
		.b-banner_item_1 .fa-check {
			color: #FA2A34 !important;
			font-size: 16px;
			margin-right: 10px;
		}
		
.b-boards-benefits {
    background: #010326 url(/bitrix/templates/template.rennai/css/layout/../../img/light.png) 530px 35px;
    background-repeat: no-repeat;
    padding: 0 320px;
    margin: 0 -320px;
}
	.b-boards-benefits_holder {
		width: 1050px;
		padding: 80px 0px 60px;
		margin: 0 auto;
	}
	.b-boards-benefits_title h2 {
		color: #fff;
		margin: 0;
		line-height: 1.0;
	}
			.b-boadrs-benefits_column {
				width: 480px;
				margin-left: 60px;
				float: left;
				margin-top: 75px;
			}
				.b-boards-benefits_item {
					padding-left: 90px;
					margin-bottom: 40px;
				}
				.b-boards-benefits_item-0 {
					background: url(../../img/ico-board-1.png);
					background-repeat: no-repeat;
				}
				.b-boards-benefits_item-1 {
					background: url(../../img/ico-board-2.png);
					background-repeat: no-repeat;
				}
				.b-boards-benefits_item-2 {
					background: url(../../img/ico-board-3.png);
					background-repeat: no-repeat;
				}
					.b-boards-benefits_item h3 {
						color: #0096ff;
						font-family: 'mullerlight';
						margin: 0;
						line-height: 23px;
					}
					.b-boards-benefits_item p {
						color: #fff;
						font-family: 'Roboto', sans-serif;
						line-height: 24px;
						margin: 8px 0;
					}
					.b-boards-benefits_pic {
						float: right;
						margin-top: 30px;
						margin-right: 105px;
					}
.b-wifi {
    background: #F2F2F2;
    padding: 0 320px;
    margin: 0 -320px;
}
	.b-wifi_holder {
		width: 1050px;
		padding: 0 0px;
		margin: 0 auto;
	}
	.b-wifi_item_right_wrap {
		padding: 144px 0;
		margin: 14px 0 0 36px;
	}
		.b-wifi_pic {
			float: left;
		}
			.b-wifi_pic img {
				margin: -63px 0 -6px 20px;
			}
			.b-wifi_item {
				float: left;
				width: 290px;
				background: url(/bitrix/templates/template.rennai/css/layout/../../img/ico-phone.png);
				background-repeat: no-repeat;
				padding-left: 90px;
				margin: 142px 0 0 70px;
			}
			.b-wifi_item h3 {
				margin: 0;
				line-height: 18px;
				font-family: 'mullermedium';
			}
			.b-wifi_item p{
				line-height: 24px;
				font-family: 'Roboto', sans-serif;
				color: #4f4c4c;
				font-size: 16px;
			}
.b-boards {
	min-height: 100px;
}

	.b-boards_holder {
		width: 1050px;
		padding: 80px 0px;
		margin: 0 auto;
	}
		.b-boards_holder h2 {
			color: #bb0b15;
		}
		.b-boards_table {
			width: 100%;
		}
			.b-boards_table_first-column {
				width: 410px;
			}
			.b-boards_table_custom-column {
				width: 140px;
				text-align: center;
			}
			.b-boards_table h3 {
				font-family: 'mullermedium';
			}
			.b-boards_table tr:nth-child(odd) {
				background: #f7f7f7;
			}
			.b-boards_table tr:first-child {
				background: #fff;
			}
			.b-boards_table tr:last-child td{
				padding-bottom: 0px;
			}
			.b-boards td {
				padding:15px 0;
			}
			.b-boards_table td:nth-child(n+2) {
				text-align: center;
			}
			.b-boards_table td:nth-child(1) {
				font-family: 'muller_regular';
				font-size: 18px;
				padding-left: 30px;
			}
			.b-boards_table td:nth-child(3) {
				border-left: solid 1px #E0E0E0;
				border-right: solid 1px #E0E0E0;
			}
			i.fa {
				font-size: 22px;
			}
			i.fa.fa-check {
				color: #44b759;
			}
			i.fa.fa-times {
				color: #b4b4b4;
			}
			.b-boards_table_label {
				font-family: 'mullermedium';
				font-size: 16px;
				color: #cccccc;
				border: solid 1px #cccccc;
				padding: 15px 10px;
				margin: 10px auto 0;
				line-height: 1.0;
				width: 100px;
			}
			.b-boards_table .b-shop_button {
				float: none;
				margin: 13px 5px;
			}
.b-question {
    background: #010326 url(/bitrix/templates/template.rennai/css/layout/../../img/light1.png) 760px 0px / contain;
    background-repeat: no-repeat;
    overflow: hidden;
    //padding: 80px 350px 80px;
    padding: 80px 350px 48px;
    margin: 0 -350px;
	width: 100%;
}
	.b-question_wrap {
		width: 1050px;
		margin: 0 auto;
	}
		.b-question_text h2{
			color: #0096ff;
			margin: 0;
		}
		.b-question_text p{
			line-height: 24px;
			font-family: 'Roboto', sans-serif;
			font-size: 16px;
			color: #fff;
		}
		.b-question_phone a {
			color: #fff;
			text-decoration: none;
			font-size: 24px;
		}
		.b-question_phone a:hover {
			color: #0096ff;
		}
		.b-question_text {
			float: left;
			width: 50%;
		}
		.b-question_phone {
			background: url(../../img/ico-tel.png);
			background-repeat: no-repeat;
			background-position: 0 5px;
			padding-left: 30px;
		}
		.b-contact {
			margin: 0 -350px;
			position: relative;
		}
			.b-contact_holder {
					width: 1050px;
					margin: 0 auto;
				}
					.b-contact_list {
						width: 420px;
						position: absolute;
						top: 50px;
						bottom: 50px;
						background: #fff;
					}
						.b-contact_text {
							background: url(/bitrix/templates/template.rennai/css/layout/../../img/bg-contact.png);
							background-position: 0px -200px;
							background-repeat: no-repeat;
							position: absolute;
							top: -50px;
							padding: 93px 52px;
						}
							.b-contact_text h2 {
								color: #bb0b15;
								margin: 0;
								line-height: 1.0;
							}
							.b-contact_text p {
								margin: 13px 0 25px 0;
								font-family: 'Roboto', sans-serif;
								font-size: 16px;
							}
							.b-contact_phone {
								background: url(../../img/ico-phone-red.png);
								background-repeat: no-repeat;
								padding-left: 20px;
								margin-bottom: 16px;
							}
								.b-contact_phone a {
									text-decoration: none;
									font-family: 'mullermedium';
								}
								.b-contact_phone a:hover {
									color: #bb0b15;
									font-family: 'mullermedium';
								}
							.b-contact_address {
								background: url(../../img/ico-map-red.png);
								background-repeat: no-repeat;
							    background-position: 0 4px;
								padding-left: 20px;
								margin-bottom: 16px;
								font-family: 'Roboto', sans-serif;
								font-size: 15px;
							}
							.b-contact_time {
								background: url(../../img/ico-watch-red.png);
								background-repeat: no-repeat;
							    background-position: 0 4px;
								padding-left: 20px;
								margin-bottom: 16px;
								font-family: 'mullermedium';
								font-size: 15px;
							}
.b-footer-copy {
	padding-top: 5px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}

.b-media-army {
	float: left;
	padding-top: 20px;	
	font-size: 15px;
	color: #000;
	font-family: 'Roboto', sans-serif;
}
	.b-media-army a:hover, .b-media-army a:focus, .b-media-army a:active {
		color: #E1232D;	
	}
	.b-media-army_logo {
		position: absolute;
		margin-top: -5px;
		color: #E1232D;
		font-size: 16px;
	}

font.notetext {
	color: white !important;
    text-align: left;
    font-family: 'mullermedium';
    font-size: 18px;
}

.b-question-policy {}
	.b-footer-personal-data {
		text-align: center;
		color: #fff;
		font-size: 12px;
		margin: 20px 0 0;
	}
		.b-footer-personal-data a {
			color: #fff!important;
		}
.b-agreement {
	max-width: 700px;
}